@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.intro {
  position: relative;
  margin-bottom: 120px;
}
@media all and (max-width: 480px) {
  .intro {
    margin-bottom: 80px;
  }
}
.intro .lineobject__right {
  bottom: 60px;
}
.intro .common-introtxt {
  margin-top: 140px;
  text-align: center;
  font-weight: 500;
  line-height: 2.2;
}
@media all and (max-width: 896px) {
  .intro .common-introtxt {
    margin-top: 80px;
  }
}
@media all and (max-width: 480px) {
  .intro .common-introtxt {
    text-align: left;
  }
}
.intro__photoslide {
  margin-top: 90px;
  display: flex;
  width: 1854px;
  animation: slideshow_pc 50s linear infinite;
  gap: 40px;
}
@media all and (max-width: 480px) {
  .intro__photoslide {
    margin-top: 60px;
    width: 672px;
    animation: slideshow_sp 50s linear infinite;
    gap: 8px;
  }
}
.intro__photoslide-box {
  position: relative;
  width: 309px;
  flex-shrink: 0;
}
@media all and (max-width: 480px) {
  .intro__photoslide-box {
    width: 112px;
  }
}
.intro__photoslide-box::before, .intro__photoslide-box::after {
  position: absolute;
  content: "";
  background: url(../../assets/images/common/line_frame.svg) top left/auto repeat-x;
  width: 95%;
  height: 8px;
  z-index: 1;
  opacity: 0.8;
  left: 8px;
}
@media all and (max-width: 480px) {
  .intro__photoslide-box::before, .intro__photoslide-box::after {
    background: url(../../assets/images/common/line_frame.svg) top left/10px repeat-x;
    left: 5px;
  }
}
.intro__photoslide-box::before {
  top: 8px;
}
@media all and (max-width: 480px) {
  .intro__photoslide-box::before {
    top: 4px;
  }
}
.intro__photoslide-box::after {
  bottom: 8px;
}
@media all and (max-width: 480px) {
  .intro__photoslide-box::after {
    bottom: 0;
  }
}
.intro__photoslide-box img {
  border-radius: 4px;
  width: 100%;
  max-width: 309px;
}
@media all and (max-width: 480px) {
  .intro__photoslide-box img {
    max-width: 112px;
  }
}
@keyframes slideshow_pc {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-1545px);
  }
}
@keyframes slideshow_sp {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-560px);
  }
}

.area {
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .area {
    margin-top: 60px;
  }
}
.area.izu, .area.chubu {
  position: relative;
}
.area.izu .lineobject__left, .area.chubu .lineobject__left {
  top: 25%;
  left: -1.5%;
}
@media all and (max-width: 1600px) {
  .area.izu .lineobject__left, .area.chubu .lineobject__left {
    top: auto;
    bottom: -16%;
  }
}
@media all and (max-width: 1440px) {
  .area.izu .lineobject__left, .area.chubu .lineobject__left {
    width: 23%;
  }
}
@media all and (max-width: 896px) {
  .area.izu .lineobject__left, .area.chubu .lineobject__left {
    bottom: auto;
    top: 35%;
    width: 30%;
    left: auto;
    right: 0;
  }
}
@media all and (max-width: 600px) {
  .area.izu .lineobject__left, .area.chubu .lineobject__left {
    top: 28%;
  }
}
@media all and (max-width: 480px) {
  .area.izu .lineobject__left, .area.chubu .lineobject__left {
    top: 22%;
    transform: rotate(-10deg);
  }
}
.area.fuji, .area.seibu {
  position: relative;
}
.area.fuji .lineobject__right, .area.seibu .lineobject__right {
  bottom: 60px;
}
@media all and (max-width: 1600px) {
  .area.fuji .lineobject__right, .area.seibu .lineobject__right {
    bottom: -20%;
  }
}
@media all and (max-width: 600px) {
  .area.fuji .lineobject__right, .area.seibu .lineobject__right {
    position: absolute;
    bottom: auto;
    top: 30%;
    width: 30%;
    left: auto;
    right: 0;
    transform: scale(-1, 1) rotate(-15deg);
  }
}
@media all and (max-width: 480px) {
  .area.fuji .lineobject__right, .area.seibu .lineobject__right {
    top: 25%;
  }
}
.area.fuji .lineobject__right .lineobject__right-rect, .area.seibu .lineobject__right .lineobject__right-rect {
  stroke-dashoffset: 1432px;
  stroke-dasharray: 1432px;
  transition: stroke-dashoffset 1.5s linear 0s;
}
.area.fuji .lineobject__right .lineobject__right-path, .area.seibu .lineobject__right .lineobject__right-path {
  stroke-dashoffset: 996.512878418px;
  stroke-dasharray: 996.512878418px;
  transition: stroke-dashoffset 1.5s linear 0.12s;
}
.area.fuji svg.active .lineobject__right-rect, .area.fuji svg.active .lineobject__right-path, .area.seibu svg.active .lineobject__right-rect, .area.seibu svg.active .lineobject__right-path {
  stroke-dashoffset: 0;
}
.area__container {
  max-width: 1400px;
  width: calc(100% - 30px);
  margin: 0 auto;
}

.common-detail__flex {
  margin-right: calc(50% - 50vw);
}
@media all and (max-width: 896px) {
  .common-detail__flex {
    margin-right: auto;
  }
}
.common-detail__flex.col2 {
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  .common-detail__flex.col2 {
    flex-direction: column-reverse;
  }
}
.common-detail__flex.col2 .common-detail__block {
  width: 40%;
}
@media all and (max-width: 896px) {
  .common-detail__flex.col2 .common-detail__block {
    width: 100%;
  }
}
.common-detail__flex.col2 .common-detail__flex-img {
  width: 51%;
}
@media all and (max-width: 896px) {
  .common-detail__flex.col2 .common-detail__flex-img {
    width: 100%;
  }
}
.common-detail__flex-img {
  position: relative;
  height: 100%;
}
.common-detail__flex-img::before, .common-detail__flex-img::after {
  position: absolute;
  content: "";
  background: url(../../assets/images/common/line_frame.svg) top left/auto repeat-x;
  width: 100%;
  height: 8px;
  z-index: 1;
  opacity: 0.8;
  left: 18px;
}
@media all and (max-width: 896px) {
  .common-detail__flex-img::before, .common-detail__flex-img::after {
    background: url(../../assets/images/common/line_frame.svg) top center/16px repeat-x;
    width: 95%;
    left: 10px;
  }
}
@media all and (max-width: 480px) {
  .common-detail__flex-img::before, .common-detail__flex-img::after {
    width: calc(100% - 18px);
  }
}
.common-detail__flex-img::before {
  top: 8px;
}
.common-detail__flex-img::after {
  bottom: 8px;
}
.common-detail__flex-img img {
  position: relative;
  border-radius: 4px 0 0 4px;
  width: 100%;
}
@media all and (max-width: 896px) {
  .common-detail__flex-img img {
    border-radius: 4px;
  }
}
.common-detail__flex.reverse {
  margin-right: 0;
  margin-left: calc(50% - 50vw);
}
@media all and (max-width: 896px) {
  .common-detail__flex.reverse {
    margin-left: auto;
    flex-flow: wrap-reverse;
  }
}
@media all and (max-width: 600px) {
  .common-detail__flex.reverse {
    flex-direction: row-reverse !important;
  }
}
.common-detail__flex.reverse .common-detail__block {
  width: 40%;
}
@media all and (max-width: 896px) {
  .common-detail__flex.reverse .common-detail__block {
    width: 100%;
  }
}
.common-detail__flex.reverse .common-detail__flex-img {
  width: 51%;
}
@media all and (max-width: 896px) {
  .common-detail__flex.reverse .common-detail__flex-img {
    width: 100%;
  }
}
.common-detail__flex.reverse .common-detail__flex-img::before, .common-detail__flex.reverse .common-detail__flex-img::after {
  background: url(../../assets/images/common/line_frame.svg) top right -1px/auto repeat-x;
  left: auto;
  right: 8px;
}
@media all and (max-width: 896px) {
  .common-detail__flex.reverse .common-detail__flex-img::before, .common-detail__flex.reverse .common-detail__flex-img::after {
    background: url(../../assets/images/common/line_frame.svg) top center/16px repeat-x;
    width: 97%;
    right: auto;
    left: 5px;
  }
}
.common-detail__flex.reverse .common-detail__flex-img img {
  border-radius: 0 4px 4px 0;
}
@media all and (max-width: 896px) {
  .common-detail__flex.reverse .common-detail__flex-img img {
    border-radius: 4px;
  }
}
.common-headline--large {
  display: flex;
  align-items: center;
  padding-bottom: 30px;
}
.common-headline--large span.txten {
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  padding-left: 25px;
  letter-spacing: 0;
  margin-top: 5px;
}
@media all and (max-width: 480px) {
  .common-headline--large span.txten {
    font-size: min(4.8vw, 2rem);
  }
}
.common-headline--large + p {
  font-size: min(4.3vw, 1.8rem);
  margin-top: 60px;
  line-height: 2;
  text-shadow: 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2;
}
@media all and (max-width: 480px) {
  .common-headline--large + p {
    margin-top: 30px;
  }
}
.common-txtbox {
  margin-top: 50px;
}
@media all and (max-width: 480px) {
  .common-txtbox {
    margin-top: 30px;
  }
}
.common-txtbox__txt {
  margin-top: 30px;
}
@media all and (max-width: 480px) {
  .common-txtbox__txt {
    margin-top: 20px;
  }
}
.common-btn {
  margin-top: 55px;
  margin-inline: initial;
  max-width: 540px;
}
@media all and (max-width: 896px) {
  .common-btn {
    margin-inline: auto;
  }
}
@media all and (max-width: 480px) {
  .common-btn {
    margin-top: 30px;
  }
}
.common-link {
  margin-bottom: 0;
}

.banner-area {
  text-align: center;
  margin: 60px auto 0;
}
@media all and (max-width: 896px) {
  .banner-area img.pconly {
    display: block;
  }
}
@media all and (max-width: 600px) {
  .banner-area img.pconly {
    display: none;
  }
}